]> git.pld-linux.org Git - packages/qmmp.git/commitdiff
- up to 0.7.1 auto/th/qmmp-0.7.1-1
authorLukasz Glebicki <blekot@pld-linux.org>
Fri, 21 Jun 2013 07:37:25 +0000 (09:37 +0200)
committerLukasz Glebicki <blekot@pld-linux.org>
Fri, 21 Jun 2013 07:37:25 +0000 (09:37 +0200)
- BR: opusfile-devel

qmmp.spec

index 7f5e66f1de8ab3a837937987b417d1c4ef304dfb..dbb2f95632c63701d2aaf8fd257d32cc869f368c 100644 (file)
--- a/qmmp.spec
+++ b/qmmp.spec
@@ -2,12 +2,12 @@ Summary:      XMMS like audio player written in Qt
 Summary(hu.UTF-8):     XMMS-szerű Qt alapú audio-lejátszó
 Summary(pl.UTF-8):     Odtwarzacz muzyki w stylu XMMS napisany w Qt
 Name:          qmmp
-Version:       0.6.8
+Version:       0.7.1
 Release:       1
 License:       GPL v2
 Group:         X11/Applications/Multimedia
 Source0:       http://qmmp.googlecode.com/files/%{name}-%{version}.tar.bz2
-# Source0-md5: 019e10a6e92280b273db8ecb8433afd2
+# Source0-md5: d5ecc15134eefc1b8af4220540a65f19
 URL:           http://code.google.com/p/qmmp/
 BuildRequires: Qt3Support-devel
 BuildRequires: QtCore-devel >= 4.6
@@ -36,6 +36,7 @@ BuildRequires:        libprojectM-devel >= 2.0.0
 BuildRequires: libsamplerate-devel >= 0.1.2
 BuildRequires: libsndfile-devel >= 1.0.17
 BuildRequires: libvorbis-devel
+BuildRequires: opusfile-devel >= 0.2
 BuildRequires: pulseaudio-devel >= 0.9.15
 BuildRequires: qt4-linguist
 BuildRequires: rpmbuild(macros) >= 1.129
This page took 0.063267 seconds and 4 git commands to generate.